.form-section input:not([type='radio']):not([type='checkbox']),
.form-section select
{
    padding:8px;
}

@media(min-width:768px){
	.form-section{
		position:relative;
	}
	.form-section > .item{
		display:flex;
		align-items: center;
		column-gap:10px;
        row-gap: 0;
        padding:3px 0;
		position:relative;
	}
	.form-section > .item label{
		flex-basis:150px;
		text-align: left;
		position:relative;
	}
	.form-section > .item > .field, 
	.form-section > .item > div, 
	.form-section > .item > span 
    {
		flex:1;
		position:relative;
	}
	.form-section > .item > select
	{
		max-width:100%;
	}

	.form-section input[type='submit'] 
	{
		padding:10px 14px !important;
		margin-top:5px;
        font-size:16px;
	}

	.form-section > .item > .label-top{
		align-self:flex-start;
	}

	.full-field > .item,
    .full-field {
        flex-direction: column !important;
        row-gap: 6px !important;
        padding:4px 0 !important;
	}

    .full-field > .item > *, 
    .full-field > *{
        flex-basis:0 !important;
        flex:1 !important;
        width:100% !important;
        max-width:100% !important;
	}
}

@media(max-width:768px){
	.form-section > .item{
        display:flex;
		flex-direction: column;
		column-gap:10px;
        row-gap: 5px;
        padding:5px 0;
	}
	.form-section > .item > *{
		display:block;
	}

	.form-section > .item input:not([type='radio']):not([type='checkbox']),
	.form-section > .item select 
	{
		width:100%;
		padding:10px 8px;
		font-size:16px;
	}

	.form-section > .item > .field input[type='submit'], 
	.form-section > .item > .field input[type='reset'], 
	.form-section > .item > .field input[type='button'],
	.form-section > .item > .field button 
	{
		padding:14px 10px;
		font-size:16px;
		width:100%;
	}

	.form-section > .item > .sectionImg{
		display:block;
		padding:4px 0;
	}
}

@media(max-width:480px){
	.input-group{
		flex-direction: column;
	}
	.input-group > .item{
		width:100%;
	}
}

.input-tel{
    display: flex;
    flex-direction: column;
    gap:4px;
}
.input-tel > .item{
    flex:1;
    display: flex;
    flex-direction: row;
    gap:4px;
}
.input-tel > .item .ind {
    flex-basis: 80px;
}
.input-tel > .item .num{
	flex: 1;
}
.input-tel > .item .ind > input:where([type='text'],[type='tel'],[list]),
.input-tel > .item .num > input:where([type='text'],[type='tel']),
.input-tel > .item select
{
    width:100%;
}

.tclic{
    float:left;
    color: var(--color1);
    cursor:pointer;
}
.tclic:hover{
    background: var(--color1-pale);
    text-decoration : underline;
}
.tclic:active{
    background: var(--color1-pale-active);
}

.label-w140 > .item > label{
	flex-basis:140px;
}
.label-w160 > .item > label{
	flex-basis:160px;
}
.label-w180 > .item > label{
	flex-basis:180px;
}
.label-w200 > .item > label{
	flex-basis:200px;
}
.label-w220 > .item > label{
	flex-basis:220px;
}
.label-w240 > .item > label{
	flex-basis:240px;
}

.label-bold > .item > label{
	font-weight:bold;
}

.input-group{
    position:relative;
    display:flex;
    align-items: center;
    gap:6px;
    padding:0 0 2px 0;
}
.input-group > .item{
   flex:1;
   position:relative;
}
.input-group > .item input:not([type='radio']),
.input-group > .item select
{
    width:100% !important;
}
.input-group > .item label{
	display:block;
    padding:5px 0;
}

.form-row{
    display:flex;
    flex:1;
    gap:4px;
}
.form-row > .item{
    flex:1;
    vertical-align:bottom;
    position:relative;
    padding:3px 0;
}
.form-row > .item label{
    display:block;
    width:100%;
    padding:5px 0 3px;
}
.form-row > .item .field{
    display:block;
    width:100%;
    position:relative;
}
.form-row input,
.form-row select{
    position:relative;
    width:100%;
}

.form-row-page{
    padding:70px 0 0 0 !important;
}
.form-row-page > .boxPageHead{
    padding:0 16px;
    height:70px !important;
    background: #f0f0f0;
}

/**/
.checklist{
    position:relative;
    max-height:150px;
	overflow-y:auto;
} 
.checklist > .content{
    position:relative;
    display:block;
} 
.checklist > .content > .item{
    float:left;
    padding:2px 8px 2px 0;
}
.checklist > .in-column{
    display:flex !important;
    flex-direction: column !important;
    align-items:flex-start !important;
    gap:5px;
}
.checklist > .in-column > .item{
    flex:1 !important;
    position:relative;
    padding:0;
}